/* ==========================================================================
   Навигация blockpro */
/* ========================================================================== */

.bp-pager:before,
.bp-pager:after {
	display: table;
}
.bp-pager:after {
	clear: both;
}
.bp-pager [data-page-num],
.bp-pager a,
.bp-pager .current {
	display: inline-block;
    position: relative;
    padding: 4px 4px;
    border: 3px solid transparent;
    min-width: 22px;
    height: 22px;
    line-height: 21px;
    border-radius: 18px;
    text-align: center;
    text-decoration: none !important;
    font-weight: bold;
}
.bp-pager [data-page-num]:focus,
.bp-pager a:focus {

}
.pages a:hover {
    border-color: #95c00e;
    color: #95c00e;
	cursor:pointer;
}
.pages span:hover {
    border-color: #95c00e;
    color: #95c00e;
    cursor:pointer;
}
.bp-pager [data-page-num]:active,
.bp-pager a:active {
}

.bp-pager .current {
	cursor: default;
	border-color: #e1e1e1;
}
/**
 * .base-loader - класс, добавляемый к блоку при аякс-загрузке
 */
.base-loader {
	position: relative;
}
.base-loader:after {
	background: rgba(255, 255, 255, .9) url(../base-loader.gif) 50% 50% no-repeat;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
	-webkit-transition: all ease .3s;
	     -o-transition: all ease .3s;
	        transition: all ease .3s;
}

/**
 * [data-favorite-id] - селектор favorites
 */

[data-favorite-id] {
	cursor: pointer;
}

.sitemap {margin-top:20px;}

.sitemap li {list-style-type:none;}

.pages > * {
color: inherit;
    display: inline-block;
    position: relative;
    padding: 4px 4px;
    border: 3px solid transparent;
    min-width: 22px;
    height: 22px;
    line-height: 21px;
    border-radius: 18px;
    text-align: center;
    text-decoration: none !important;
    font-weight: bold;
}